#include "partition.h"
#include <bits/stdc++.h>
#define pb push_back
#define eb emplace_back
#define ll long long
using namespace std;
const int N=2e5+5;

vector<int> solve(vector<int> v)
{
    int n=v.size();
    vector<int> ord;
    for(int i=0;i<n;++i) if(i%2==0) ord.pb(i);
    for(int i=0;i<n;++i) if(i&1) ord.pb(i);
    return ord;
}

/*#include "partition.h"
std::vector<int> solve(std::vector<int> A) {
    return {};
}*/
